.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0fff385b-19eb-2b96-62d0-1dddc9858a19 {
background-color: var(--keralty-tone-variation-2) !important;
padding-bottom: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-65e377d2-efb5-ac94-9cf4-b1303f967ff7 {
margin-left: 16px !important;
}
.lfr-layout-structure-item-4f63ee52-1d37-8bf5-2ac6-de98ba12d7fe {
padding-bottom: 60px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-f84d5421-1f80-1ba3-d759-70bfc77295ce {
margin-bottom: 14px !important;
}
.lfr-layout-structure-item-cdee321d-7e63-52f4-b648-1f2cc5e14779 {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-c7e9210f-c1a0-b338-f699-91f88ace4af2 {
padding-top: 20px !important;
}
.lfr-layout-structure-item-7e9a3634-5465-27e2-d842-dd2d20803e3c {
margin-right: 13.33px !important;
}
.lfr-layout-structure-item-1823d6a1-ad96-0eed-4ff2-7eeec5eb501e {
margin-bottom: 38px !important;
}
.lfr-layout-structure-item-c6dd055d-a1e5-a98a-d642-b72c7a3fabf4 {
margin-left: 13.33px !important;
}
.lfr-layout-structure-item-d89b9dec-981f-cb7d-fc4c-685a6177a9ce {
margin-bottom: 16px !important;
}
.lfr-layout-structure-item-152d22a1-1572-ed6e-134b-a9caa2e3a06e {
margin-top: 32px !important;
}
.lfr-layout-structure-item-6e71aade-f5d4-7b53-e1ba-66799971afb6 {
margin-left: 4px !important;
margin-right: 4px !important;
}
.lfr-layout-structure-item-21a75fee-411f-6e99-f6cd-ad59b6e62cc2 {
background: #098D8A1A;
}.lfr-layout-structure-item-277851d4-f0b9-9be7-cf5d-c034dcf1adc0 {
padding-bottom: 64px !important;
padding-left: 4px !important;
padding-right: 4px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-1708bbc2-423b-7003-9169-da5610d2992a {
padding-bottom: 64px !important;
padding-left: 4px !important;
padding-right: 4px !important;
padding-top: 64px !important;
}
.lfr-layout-structure-item-e606cdd8-9aa0-f9b0-1ec5-e54331a1d71f {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-89a39f47-e291-40cd-d4db-8f12d36cc07c {
padding-bottom: 60px !important;
padding-left: 4px !important;
padding-right: 4px !important;
}
.lfr-layout-structure-item-3b431ca4-75b6-917f-e89d-48f36da0b848 {
margin-left: 6.66px !important;
margin-right: 6.66px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b052b194-a8ec-7348-2ac5-add3af0f11b8 {
margin-top: 12px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-85c89082-1bf1-64e5-a0c9-ee545356def8 {
margin-top: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-4f63ee52-1d37-8bf5-2ac6-de98ba12d7fe {
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f84d5421-1f80-1ba3-d759-70bfc77295ce {
text-align: center !important;
}
.lfr-layout-structure-item-c7e9210f-c1a0-b338-f699-91f88ace4af2 {
padding-top: 12px !important;
}
.lfr-layout-structure-item-d937af81-6ac8-a97a-c480-bed0defaa7b7 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-57a9f8ed-afc7-4eb7-3ab6-ba96c535c5a0 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-312e411a-2166-7e07-8635-7881b235e3cb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e9a3634-5465-27e2-d842-dd2d20803e3c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e2d1dfcc-fb36-b112-627b-61b757575381 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c6dd055d-a1e5-a98a-d642-b72c7a3fabf4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 20px !important;
}
.lfr-layout-structure-item-277851d4-f0b9-9be7-cf5d-c034dcf1adc0 {
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-4c54b76d-c047-013f-467a-a08685af8624 {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-1708bbc2-423b-7003-9169-da5610d2992a {
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-89a39f47-e291-40cd-d4db-8f12d36cc07c {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-3b431ca4-75b6-917f-e89d-48f36da0b848 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 20px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b052b194-a8ec-7348-2ac5-add3af0f11b8 {
margin-top: 12px !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-85c89082-1bf1-64e5-a0c9-ee545356def8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f63ee52-1d37-8bf5-2ac6-de98ba12d7fe {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c7e9210f-c1a0-b338-f699-91f88ace4af2 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d937af81-6ac8-a97a-c480-bed0defaa7b7 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: 32px !important;
}
.lfr-layout-structure-item-57a9f8ed-afc7-4eb7-3ab6-ba96c535c5a0 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3f39cb42-1084-2db2-b52c-96f233c8f1b0 {
  flex-direction: column !important;
  gap: 1rem;
  align-items: center;
}.lfr-layout-structure-item-312e411a-2166-7e07-8635-7881b235e3cb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e9a3634-5465-27e2-d842-dd2d20803e3c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e2d1dfcc-fb36-b112-627b-61b757575381 {
margin-top: 32px !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c6dd055d-a1e5-a98a-d642-b72c7a3fabf4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-152d22a1-1572-ed6e-134b-a9caa2e3a06e {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4c54b76d-c047-013f-467a-a08685af8624 {
margin-top: 32px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-89a39f47-e291-40cd-d4db-8f12d36cc07c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3b431ca4-75b6-917f-e89d-48f36da0b848 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
}